@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main {
  margin: 0 auto;
  width: 640px;
	padding: 30px 0 20px;
}

#main h2 {
	margin-bottom: 44px;
	text-align: left;
}

#main h2 img {
	margin: 0 auto;
	display: block;
}

#main dl {
	margin: 0 27px;
	letter-spacing: 1px;
}

#main dt {
	padding-bottom: 3px;
	font-size: 10.5px;
	color: #9e9f9f;
}

#main dd {
	padding-bottom: 20px;
	font-size: 1.4rem;
	line-height: 1.84;
}

#main dd a {
	color: #585757;
	text-decoration: underline;
  font-size: 1.2rem;
}

#main .pageList {
	text-align: center;
}

#main .pageList li {
	margin: 0 5px;
	font-size: 0.9rem;
	display: inline-block;
}


